@import url('https://fonts.googleapis.com/css2?family=Hind+Siliguri:wght@300;400;500;600;700&display=swap');
/********** Template CSS **********/
:root {
    --primary: #F3BD00;
    --secondary: #757575;
    --light: #F3F6F8;
    --dark: #0C2B4B;
}

body{
      font-family: "Hind Siliguri", sans-serif;
}

.bg-dark {
  background-color: #25b6f0 !important;
}
.text-primary {
  color:  #EA961A!important;
}
.text-black {
  color:  #000!important;
}
.btn-primary {
  color: #000;
  background-color: #EA961A!important;
  border-color: #EA961A!important;
}
.bg-primary {
  background-color: #EA961A !important;
}
.btn-outline-primary {
  color: #EA961A!important;
  border-color: #EA961A!important;
}
.btn-outline-primary:hover {
  background-color: #F3BD00!important;
  border-color: #F3BD00!important;
  color: #000!important;
}
.display-6 {
        font-size: 3rem!important;
        font-weight: 500!important;
        text-transform: capitalize!important;
    }

.mfp-content{
	margin-top: 10%!important;
}





    h1{
        font-size: 3rem;
		font-weight: 500!important;
    }
p{
    color: #000;
    font-size: 20px;
}





.pttext2{
	padding-bottom: 2%;
}

.py-6 {
    padding-top: 6rem;
    padding-bottom: 6rem;
}

.my-6 {
    margin-top: 6rem;
    margin-bottom: 6rem;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 30px;
    z-index: 99;
}
.back-to-top i{
    font-size: 30px!important;
    color: #25b6f0;
}
.btn.btn-lg.btn-primary.btn-lg-square.back-to-top{
    width: 40px;
    height: 40px;
}
.container, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl{
    max-width: 90%!important;
}




/*** Button ***/
.btn {
    font-weight: 500;
    transition: .5s;
}

.btn.btn-primary,
.btn.btn-outline-primary:hover {
    color: #FFFFFF;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 90px;
    height: 90px;
}
.btn-lg-square i{
    font-size: 60px;
}









.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}
.topbar {
  position: relative;
  top: 0px;
}
.logo{
    width: 100%;
    height: auto;
    text-align: left;
}
.logo img{
    width: auto;
    height: 125px;
    object-fit: contain;
}


.header-info small{
    width: 80px;
    height: 80px;
    border: 1px solid #000;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    margin: 0 auto;
    color: #25b6f0;
}
.header-info p{
    margin-bottom: 0px;
}
.header-info h6{
    width: 100%;
    margin-bottom: 0px;
    text-align: left;
    font-size: 23px;
}
.infotext {
  text-align: end;
}



/*** Navbar ***/
.navbar {
    position: relative;
    top: 40px;
}

 .navbar-expand-lg .navbar-collapse {
    display: flex !important;
    flex-basis: auto;
    justify-content: center;
  }

.navbar.sticky-top {
    transition: .5s;
}
.navbar.navbar-expand-lg.navbar-light.bg-dark{
  border-radius: 50px;
  top: 40px;
}
.navbar.navbar-expand-lg.navbar-light.bg-dark.sticky {
}
.sticky{
    position: fixed;
    top: 0px!important;
    width: 100% ;
    background-color: #fff;
    left: 0px;
    z-index: 9478799;
    border-radius: 0px!important;
    transition: .5s;
}


.navbar .navbar-brand,
.navbar a.btn {
    line-height: 50px;
  padding: 0px;
  height: 100px;
}

.navbar .navbar-nav .nav-link {
    padding: 20px 20px;
    color: #000;
    font-weight: 500;
    font-size: 18px;
    text-transform: uppercase;
    outline: none;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    border-bottom: 1px solid #25b6f0;
    color: #25b6f0;
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

@media (max-width: 991.98px) {
    .navbar .navbar-nav .nav-link  {
        margin-right: 0;
        padding: 10px 0;
    }

    .navbar .navbar-nav {
        border-top: 1px solid #EEEEEE;
    }
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        border: none;
        margin-top: 0;
        top: 150%;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}








.mission{
    padding-top: 5%;
    padding-bottom: 0%;
}
.mission p{
    font-size: 23px;
    width: 90%;
    margin: auto;
    margin-bottom: 20px;
}

/*** Header ***/
.carousel-caption {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: rgba(0, 0, 0, .75);
    z-index: 1;
}

.carousel-control-prev,
.carousel-control-next {
    width: 15%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 3rem;
    height: 3rem;
    background-color: var(--primary);
    border: 10px solid var(--primary);
}

@media (max-width: 768px) {
    #header-carousel .carousel-item {
        position: relative;
        min-height: 450px;
    }
    
    #header-carousel .carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}

.page-header {
    background: linear-gradient(rgba(0, 0, 0, .75), rgba(0, 0, 0, .75)), url(../img/carousel-1.jpg) center center no-repeat;
    background-size: cover;
}

.breadcrumb-item+.breadcrumb-item::before {
    color: #999999;
}


.bannerimg img{
    width: 100%;
    object-fit: cover;
}




.abtpic{
    width: 100%;
    height: 100%;
}
.abtpic img{
    width: 100%;
    height: 500px;
    object-fit: contain;
}


.statsimg {
    width: 100%;
    margin: 4% auto;
    text-align: center;
}
.statsimg img{
		width: 100%;
		object-fit:contain;
	}
.motorcfatalities {
    width: 100%;
    margin: 4% auto;
    text-align: center;
    background-color: #121212;
    padding: 3% 0px;
}
.motorcfatalities img{
		width: 80%;
		object-fit:contain;
	}

.saferoad{
    width: 100%;
    height: 600px;
    margin: 5% 0px;
    background-image: url(../img/saferoad.jpeg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    border-radius: 50px;
}


.following{
    width: 95%;
    border: 5px solid #25b6f0;
    padding: 2% 0px;
    border-radius: 50px;
    margin-top: 7%;
    margin-bottom: 2%;
    margin: auto;
}
.following .campaignpic img {
    height: 120px;
    width: 120px;
	padding: 10px;
}
.following .campaignpic {
    border: 0px;
    display: flex;
    justify-content: center;
}


/*** Facts ***/
@media (min-width: 991.98px) {
    .facts {
        position: relative;
        margin-top: ;
        z-index: 1;
    }
}





/*** Start tabform_sec ***/

.form-wrap {
  background-color: #afddf0;
  width: 100%;
  margin: 5% auto;
  box-shadow: 0px 1px 8px #BEBEBE;
  -webkit-box-shadow: 0px 1px 8px #BEBEBE;
  -moz-box-shadow: 0px 1px 8px #BEBEBE; }

  .form-wrap input {
        width: 100%;
        padding: 5px 10px;
  }
  .form-wrap .tabs {
    overflow: hidden; }
    .form-wrap .tabs h3 {
      float: left;
      width: 50%; }
      .form-wrap .tabs h3 a {
        padding: 0.5em 0;
        text-align: center;
        font-weight: 400;
        background-color: #8eadbb;
        display: block;
        color: #fff; }
        .form-wrap .tabs h3 a.active {
          background-color: #afddf0;
    font-weight: bold;
    color: #000; }
    .form-header {
    text-align: center;
}
  .form-wrap .tabs-content {
    padding: 1.5em; }
    .form-wrap .tabs-content div[id$="tab-content"] {
      display: none; }
    .form-wrap .tabs-content .active {
      display: block !important; }
  .form-wrap form .input {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    color: inherit;
    font-family: inherit;
    padding: .8em 0 10px .8em;
    border: 1px solid #CFCFCF;
    outline: 0;
    display: inline-block;
    margin: 0 0 .8em 0;
    padding-right: 2em;
    width: 100%; }
  .form-wrap form .button {
    width: 100%;
    padding: .8em 0 10px .8em;
    background-color: #28A55F;
    border: none;
    color: #fff;
    cursor: pointer;
    text-transform: uppercase; }
    .form-wrap form .button:hover {
      background-color: #4FDA8C; }
  .form-wrap form .checkbox {
    visibility: hidden;
    padding: 20px;
    margin: .5em 0 1.5em; }
    .form-wrap form .checkbox:checked + label:after {
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
      filter: alpha(opacity=100);
      opacity: 1; }
  .form-wrap form label[for] {
    position: relative;
    cursor: pointer; 
    width: 100% ;
       margin-top: 10px;
    color: #065676;
    font-size: 20px;
    font-weight: bold;
}
  .form-wrap select {
    word-wrap: normal;
    width: 100%;
    margin-bottom:10px;
    padding: 5px 10px;
}
button.submit-btn {
    margin-top: 20px;
    background-color: #25b6f0;
    color: #fff!important;
    border-radius: 50px;
    padding: 10px 20px;
    border: 1px solid #25b6f0;
    font-weight: bold;
}
.submit-btn {
	margin-top: 20px!important;
    background-color: #25b6f0!important;
    color: #fff!important;
	border-radius: 50px!important;
	border: 1px solid #25b6f0!important;
}
button.submit-btn:hover{
    margin-top: 20px;
    background-color: #fff;
    color: #25b6f0!important;
    border-radius: 50px;
    padding: 10px 20px;
     border: 1px solid #25b6f0;
     transition: .5s;
}

    /* .form-wrap form label[for]:before {
      content: '';
      position: absolute;
      border: 1px solid #CFCFCF;
      width: 17px;
      height: 17px;
      top: 0px;
      left: -14px; } */
    .form-wrap form label[for]:after {
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
      filter: alpha(opacity=0);
      opacity: 0;
      content: '';
      position: absolute;
      width: 9px;
      height: 5px;
      background-color: transparent;
      top: 4px;
      left: -10px;
      border: 3px solid #28A55F;
      border-top: none;
      border-right: none;
      -webkit-transform: rotate(-45deg);
      -moz-transform: rotate(-45deg);
      -o-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
      transform: rotate(-45deg); }
  .form-wrap .help-text {
    margin-top: .6em; }
    .form-wrap .help-text p {
      text-align: center;
      font-size: 14px; }


/*** End tabform_sec ***/






.followus{
    padding: 5% 0px;
}
.followus .campaignpic img{
      width: 100%;
      height: 150px;
      object-fit: contain;
}
.followus .campaignpic {
    width: 200px;
      height: 200px;
          align-content: center;
    border: 5px solid #25b6f0;
    text-align: center;
    border-radius: 100px;
}



/*** Courses ***/
.courses {
    width: 100%;
    /* background: linear-gradient(rgba(234, 150, 26, 0.36), rgba(149, 91, 5, 0.85)), url(../img/carousel-1.jpg) center center no-repeat; */
    background-attachment: fixed;
    background-size: cover;
}
.courses-item{
  border-radius: 30px;
  border: 5px solid #25b6f0;
  padding-top: 30%;
  margin-top: 30%;
}
.courses img.courses-itempic{
    position: absolute;
    width: 200px;
    height: 200px;
    object-fit: cover;
    border-radius: 100px;
    margin: auto;
    display: flex;
    top: -200px;
    left: 0;
    right: 0;
    border: 0px solid #25b6f0;
}




.courses-item h3{
    font-size: 22px;
    min-height: 80px;
}
.courses-item p{
    min-height: 250px;
    font-size: 19px;
}
.courses h1{
   text-shadow: 2px 2px 1px #eceaea;
}
.courses-item .courses-overlay {
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, .5);
    overflow: hidden;
    opacity: 0;
    transition: .5s;
}

.courses-item:hover .courses-overlay {
    height: 100%;
    opacity: 1;
}


div#joinus {
    padding: 5% 0px;
}
#joinus h1{
	font-weight: bold;
	font-size: 3rem;
	padding-bottom: 1%;
}
#awareness_sec{
    padding-top: 7%;
    padding-bottom: 5%;
}
#awareness_sec .courses-item {
    margin-top: 25%;
    padding-top: 20%;
}
#awareness_sec .courses-item p {
    min-height: 150px;
}
	#awareness_sec h1{
		padding-bottom: 5%!important;
	}
#awareness_sec img.courses-itempic {
    position: absolute;
    width: 200px;
    height: 200px;
    object-fit: cover;
    border-radius: 100px;
    margin: auto;
    display: flex;
    top: -200px;
    left: 0px;
    right: 0px;
}


#joinus .courses-itempic {
    position: relative;
    width: 300px;
    height: 300px;
    object-fit: cover;
    border-radius: 200px;
    margin: auto;
    display: flex;
    top: 00px;
}
#joinus h3{
    font-size: 30px;
	padding-top: 2%;
}



.mission li{
    text-align: left;
    font-size: 21px;
    color: #000;
}
.missionpic{
    padding: 2% 0px;
}
.mission ul {
    width: max-content;
    justify-content: center;
    display: block;
    margin: auto;
}
.missionpic img{
    width: 100%;
    height: 400px;
    object-fit: contain;
}








.rulespic{
    width: 100%;
    height: 780px;
    margin: 5% 0px;
    background-image: url(../img/rulespic.jpeg);
    background-size: 100% cover;
    background-position: center;
    border-radius: 50px;
}




.campaign{
    width: 95%;
    margin: auto;
    border: 5px solid #25b6f0;
    padding: 5% 0px;
    border-radius: 50px;
}
.campaignpic{
    width: 95%;
    margin: auto;
    border: 5px solid #25b6f0;
}


.partners{
    padding-top: 6%;
    padding-bottom: 6%; 
}
.partnerspic{
    width: 90%;
    margin: auto;
}






/* -------------------
:: Blog Area CSS Start
------------------- */
.blog_sec{
	padding-top: 5%;
	padding-bottom: 5%;
}
#homeblog .dreamit-blog-title {
  height: 60px!important;
}
#homeblog .dreamit-blog-content p {
  margin-top: 15px;
  font-size: 17px;
  min-height: auto;
  font-family: "Hind Siliguri", sans-serif;
  color: #4d4d4d;
}

.style-two .dreamit-single-blog-box {
    padding: 0px;
    padding-bottom: 38px;
}
.dreamit-single-blog-box:hover{
	box-shadow: 0 5px 30px rgba(107, 164, 238, 0.685);
	transition: .5s;
}
.dreamit-single-blog-box {
    text-align: left;
    background-color: aliceblue;
    margin-bottom: 30px;
    border-radius: 20px;
}
.dreamit-blog-content{
	min-height: 200px;
    text-align: left;
    padding: 0px 20px;
}
.dreamit-blog-title h2 a {
  font-size: 20px;
  font-weight: bold;
  display: block;
  color: #25b6f0;
  transition: .3s;
  font-family: "Hind Siliguri", sans-serif;
  min-height: 50px;
}
.dreamit-blog-title h2{
  margin-bottom: 0px;
}
.dreamit-blog-thumb {
    position: relative;
}
.dreamit-blog-thumb img {
    width: 100%;
	height: 250px;
	object-fit: cover;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.post-catgory {
    position: absolute;
    top: 10px;
    left: 17px;
}
.post-catgory a {
    background: #25b6f0;
    display: inline-block;
    padding: 3px 10px;
    font-size: 14px;
    color: #fff;
    border-radius: 3px;
    text-transform: uppercase;
}
.dreamit-meta-box {
    padding: 10px 0px;
    text-align: left;
    border-radius: 3px;
    position: relative;
    margin: 0 20px;
}

.style-two .dreamit-meta-box {
    box-shadow: none;
    padding: 12px 19px;
    text-align: left;
    border-radius: 3px;
    position: relative;
    top: 0;
    background: #fff;
    margin: 0;
}
.dreamit-meta-box a {
    color: #000;
    margin-right: 0px;
    font-weight: bold;
    position: relative;
	
}
.dreamit-blog-title p {
  margin-top: 15px;
  font-size: 14px;
  font-family: "Hind Siliguri", sans-serif;
  color: #25b6f0;
	margin-bottom: 0px;
}
.dreamit-blog-text p {
  margin-top: 0px;
  font-size: 17px;
  font-family: "Hind Siliguri", sans-serif;
  color: #999999;
  padding-bottom: 3%;	
}
.readmore {
  padding: 8px 20px !important;
  font-size: 15px;
  color: #25b6f0;
  font-family: "Hind Siliguri", sans-serif;
  font-weight: 600 !important;
  border-radius: 50px;
  line-height: 1.3333333;
  background: #fff;
  text-decoration: none;
  border: 1px solid #25b6f0;
  margin-top: 0px;
}
.readmore:hover{
  padding: 8px 20px !important;
  font-size: 15px;
  color: #fff;
  font-family: "Hind Siliguri", sans-serif;
  font-weight: 600 !important;
  border-radius: 50px;
  line-height: 1.3333333;
  background: #25b6f0;
  text-decoration: none;
  border: none;
  margin-top: 0px;
}
/* -------------------
:: Blog Area CSS End
------------------- */


/* 	bottom menubar */
	.bottom-menu {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #f1f1f1;
    box-shadow: 0 -2px 10px rgba(0, 0, 0, 0.1);
    display: none;;
/*     justify-content: center */
    z-index: 9999;
	}
	.bottom-menu .bottom_menu_btn, .bottom-menu .bottom_menu_btn2{
		flex: 1;
		text-align: center;
		font-size: .8rem;
		padding: 10px;
		color: #fff;
		font-weight: 600;
	}
	.bottom-menu .bottom_menu_btn:hover, .bottom-menu .bottom_menu_btn2:hover{
		background-color: #54c481;
	}
	.bottom-menu .bottom_menu_btn i{
		color: #fff;
		font-size: 20px;
		position: relative;
		top: 1px;
	} 
	.bottom-menu .bottom_menu_btn2 i{
		color: #fff;
		font-size: 20px;
		position: relative;
		top: 1px;
	}
	.bottom-menu .bottom_menu_btn{
		background-color: #ef191d;
		font-size: 20px;
	}
	.bottom-menu .bottom_menu_btn2{
		background-color: #25b6f0;
		font-size: 20px;
	}
	.bottom-menu .bootom_middle_line{
		width: .3px;
		top: 0;
		bottom: 0;
		left: 50%;
		transform: translateX(-50%);
		background-color: #fff;
		box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
	}


/*------  Start blog Details ----*/
.blog-single .blog-content {
  padding: 0px;
  margin: 30px 0 30px 0;
}
.blog-single .blog-img {
  
}
.blogdetailspic img{
	width: 100%;
	height: 500px;
	object-fit: cover;
}
.blog-single .blog-content p{
  font-family: "Hind Siliguri", sans-serif;
  color: #050505;
  font-size: 18px;	
}
.blog-single .blog-img img {
  transition: all ease .4s;
  transform: scale(1.001);
  height: 500px;
  object-fit: cover;
  width: 100%;
  border-radius: 20px;
}
.vs-blog .blog-content h2 {
  font-size: 35px;
  text-decoration: none;
  font-family: "Hind Siliguri", sans-serif;
  color: #25b6f0;
  padding-top: 20px;
  padding-bottom: 3%;	
}
.blog-meta a {
  display: inline-block;
  margin-right: 10px;
  font-size: 14px;
  color: #25b6f0;
  font-weight: 600px;	
	font-family: "Hind Siliguri", sans-serif;
	padding-bottom: 10px;
}
.blog-meta a:hover{
  color: #25b6f0;
  transition: .5s;	
}
.widget {
  padding: 40px;
  margin-bottom: 30px;
  background-color: #F3F6F7;
  border-radius: 5px;
}
.blog-area{
    padding: 5% 0px;
}
.blog-details{
	padding-top: 5%;
	padding-bottom: 5%;
}
.blog-meta {
  border-bottom: 1px solid #eee;
}
.sidebar-area .widget_title {
  font-size: 35px;
  line-height: 1em;
  font-family: "Hind Siliguri", sans-serif;
  color: #25b6f0;
  padding-bottom: 3%;
  border-bottom: 1px solid #25b6f0;
	margin-bottom: 7%;
}
.thumb-post .post-title a{
  line-height: 16px;
   font-size: 15px;
  font-family: "Hind Siliguri", sans-serif;
  color: #25b6f0;

}
.thumb-post .media-body i{
	margin-right: 5px;
}
.media-body a {
  color: #000;	
  font-size: 14px;
  text-decoration: none !important;
  font-weight: normal;
	line-height: 15px!important;
	font-family: "Hind Siliguri", sans-serif;
}
.media-body a:hover{
  color: #25b6f0;
  transition: .5s;	
}
.thumb-post .media-img {
  margin-right: 20px;
  overflow: hidden;
  border-radius: 5px;
  width: 30%;
}
.thumb-post .media-img img{
  width: 100px;
  height: 80px;	
  object-fit: cover;
}
.media-body {
    width: 70%;
}
/*------  Start blog Details ----*/








/*** Team ***/
.team-items {
    margin: -.75rem;
}

.team-item {
    padding: .75rem;
}

.team-item::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    background: #FFFFFF;
    transition: .5s;
    z-index: -1;
}

.team-item:hover::after {
    height: 100%;
    background: var(--primary);
}

.team-item .team-social {
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, .75);
    overflow: hidden;
    opacity: 0;
    transition: .5s;
}

.team-item:hover .team-social {
    height: 100%;
    opacity: 1;
}


/*** Testimonial ***/

.testimonial_border img{
	border: 5px solid #25b6f0!important;
	border-radius: 30px;
}
.testimonial-carousel .owl-item img {
    display: flex;
    width: 95%;
    justify-content: center;
    margin: auto;
}
.testimonial-carousel .owl-dots {
    height: 40px;
    margin-top: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.testimonial-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    width: 10px;
    height: 10px;
    background: transparent;
    border: 2px solid var(--primary);
    transition: .5s;
}

.testimonial-carousel .owl-dot.active {
    width: 15px;
    height: 15px;
    background: var(--primary);
}



/*** Footer ***/
.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: var(--light);
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: var(--light);
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    color: var(--primary);
    letter-spacing: 1px;
    box-shadow: none;
}

.copyright p{
    color: #000;
    font-size: 20px;
}

.copyright a {
    color: var(--primary);
}

.copyright a:hover {
    color: var(--light);
}












/*** Start Main Responsive ***/

@media (max-width: 991px) {
.mfp-image-holder .mfp-content {
  max-width: 75%!important;
}	
	.motorcfatalities img{
		width: 90%;
		object-fit:contain;
	}
	.statsimg img {
  width: 90%;
  object-fit: contain;
}
.infotext {
  text-align: center;
  margin-bottom: 20px;
}
	.bottom-menu {
    display: block!important;
	}	
.navbar {
  position: relative;
  top: 40px;
  float: right;
}
.sticky .infotext{
	display: none;
}
.bannerimg img {
  width: 100%;
  height: 60vh;
  object-fit: fill;
}	
.saferoad{
  width: 100%;
  height: 400px;
  margin: 5% 0px;
  background-size: 100%;
  border-radius: 50px;
  background-position: no-repeat;
}	
.rulespic {
  width: 100%;
  height: 400px;
  margin: 5% 0px;
  background-size: 100% 100%;
  background-position: center;
  border-radius: 50px;
}	
	
	
	
	
}






@media (max-width: 870px) {
.saferoad{
  width: 100%;
  height: 400px;
  margin: 5% 0px;
  background-size: 100% 100%;
  border-radius: 50px;
  background-attachment: initial!important;	
}
.mission ul {
  width: 100%!important;
  justify-content: center;
}
.rulespic {
  width: 100%;
  height: 400px;
  margin: 5% 0px;
  background-size: 100% 100%;
  background-position: center;
  border-radius: 50px;
}	
.infotext {
   display: none;
  }	
	
	
	
	
}



@media (max-width: 767px) {


}




@media (max-width: 640px) {

}






@media (max-width: 575px) {
.logo img {
  height: 90px;
  object-fit: contain;
}
.mission {
  padding-top: 10%;
  padding-bottom: 0%;
}	
	#joinus h1{
		font-size: 2rem !important;
	}	
	.form-header h1{
		font-size: 25px;
	}
.form-wrap .tabs h3 {
  font-size: 20px;
}
 h1 {
     font-weight: 600 !important;
  }
	.form-group p{
		margin-bottom: 0px;
	}	
.mission p {
  font-size: 18px;
  margin-bottom: 20px;
}	
.infotext {
    display: none;
  }
.submit-btn {
  margin-top: 20px;
}
.copyright p {
    margin-bottom: 12%;
  }	
.saferoad {
    width: 100%;
    height: 280px;
}
.courses-item {
  border-radius: 30px;
  border: 5px solid #25b6f0;
  padding-top: 15%;
  margin-top: 25%;
}
.display-6 {
  font-size: 2.1rem !important;
  font-weight: 600 !important;
}	
#joinus h3 {
  font-size: 20px;
}
.back-to-top {
  right: 0px;
}	
.rulespic{
  width: 100%;
  height: 250px;
  margin: 5% 0px;
  background-size: 100% 100%;
  background-position: center;
  border-radius: 50px;
}	
  .bannerimg img {
    width: 100%;
    height: 30vh;
    object-fit: fill;
  }	
h1 {
  font-size: 2.3rem;
}	
#awareness_sec {
  padding-top: 15%;
  padding-bottom: 5%;
}
#awareness_sec .courses-item p {
  min-height: auto!important;
}	
.courses-item h3 {
  font-size: 25px;
  min-height: auto!important;
}
.missionpic img {
  width: 100%;
  height: 250px;
  object-fit: contain;
}	
div#joinus {
  padding-top: 15%!important;
}	
.navbar {
    position: relative;
    top: 25px;
    float: right;
  }	
.mission li {
  text-align: left;
  font-size: 18px;
  color: #000;
}	
.sidebar-area .widget_title {
  font-size: 25px;
  line-height: 1em;	
	}	
.widget {
  padding: 10px;	
}	
	
}


@media (max-width: 520px) {
.navbar {
    position: relative;
    top: 22px;
    float: right;
  }
 .bannerimg img {
    width: 100%;
    height: 23vh;
  }	
h1 {
    font-size: 2rem;
  }	
 .saferoad {
    width: 100%;
    height: 200px;
	 background-size: cover!important;
  }	
.courses-item {
    border-radius: 30px;
    border: 5px solid #25b6f0;
    padding-top: 30%;
    margin-top: 20%;
  }	
.courses-item p {
  min-height: auto;
  font-size: 18px;
}	
#joinus .courses-itempic {
  position: relative;
  width: 200px;
  height: 200px;
  object-fit: cover;
  border-radius: 200px;
  margin: auto;
  display: flex;
  top: 0px;
}
.rulespic {
    width: 100%;
    height: 150px;	
}
 .display-6 {
    font-size: 1.8rem !important;
  }	
#awareness_sec img.courses-itempic {
  top: -170px;
  left: 0px;
  right: 0px;
}	
.courses img.courses-itempic {
  top: -180px;
  left: 0;
  right: 0;
  border: 0px solid #25b6f0;
}	
  .display-6 {
    font-size: 1.6rem !important;
  } 	
.copyright p {
  color: #000;
  font-size: 16px;
}	
	
}


@media (max-width: 480px) {

.form-wrap .tabs h3 {
    font-size: 16px;
  }		
	
}

/*** End Main Responsive ***/
.contact-heading{
    font-size:36px;
    font-weight:700;
	color: #25b6f0;
}

.contact-desc{
    font-size: 18px;
  color: #666;
  padding-bottom: 5%;
}

.contact-box{
    display:block;
    text-decoration:none;
}

.contact-box-inner{
    background:#f8f8f8;
    padding:25px;
    border-radius:20px;
    transition:0.3s;
	border: 5px solid #25b6f0;
}
.contact-box i {
  font-size: 40px;
  color: #25b6f0;
  margin-bottom: 20px;
  width: 100px;
  height: 100px;
  border: 5px solid #25b6f0;
  border-radius: 50px;
  line-height: 100px;
}
.contact-box-inner h5{
	font-size: 25px;
	font-weight: bold;
}
.contact-box-inner p{
	font-size: 20px;
	font-weight: bold;
	color: #25b6f0;
}
.contact-area p br{
	display; none!important;
}
.contact-formbox{
	background: #f8f8f8;
	border:5px solid #25b6f0;
	padding: 5%;
	border-radius: 50px;
}
.contact-formbox input, button, select, optgroup, textarea {
  margin: 0;
   border-radius:20px!important;
  width: 100%;
  padding: 5px 10px!important;
}
.contact-formbox textarea {
  height: 100px;
}
.wpcf7-form-control.wpcf7-submit {
  background-color: #25b6f0;
  border-radius: 20px;
	border: 1px solid #25b6f0; 
}
.wpcf7-form-control.wpcf7-submit:hover{
  background-color: #fff;
  border-radius: 20px;
  color: #25b6f0;
  border: 1px solid #25b6f0; 
  transition: .5s;	
}
.contact-formbox label {
  display: inline-block;
  text-align: left;
  width: 100%;
}
.contact-box-inner:hover{
    background:#f1f1f1;
    transform:translateY(-3px);
}

.contact-box-inner h5{
    font-weight:600;
}

.contact-area{
    background:#fff;
    padding:30px;
    border-radius:10px;
    box-shadow:0 5px 20px rgba(0,0,0,0.05);
}

